* {
    box-sizing: border-box;
    font-family: 'calibri', sans-serif;
    margin: 0;
    padding: 0;
    background-color: transparent
  }

  .maincontainer{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: max-content;
    position: absolute;
    top: 0;
    z-index: -1;
    min-width: 870px;
    background: #fff;
    /*background-image: radial-gradient(#999 5%, transparent 0);*/
    /*background-size: 35px 35px;*/
  }

  .seperator{
    display: flex;
    width: 100%;
    flex-flow: column;
    align-items: center;
  }
  .spacer1{
    display: flex;
    width: 100%;
    height: 50px;
    flex-flow: column;
    align-items: center;
    padding-top: 30px;
  }

  .spacer2{
    display: flex;
    width: 100%;
    height: 2000px;
    flex-flow: column;
    align-items: center;
    padding: 25px;
  }

  .spacer3{
    display: flex;
    width: 100%;
    height: 100px;
    flex-flow: column;
    align-items: center;
    padding: 50px;
  }

  .logo1{
    width: 100%;
    height: 800px;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  hr.grey1 {
    border-bottom: 1px solid rgb(230, 230, 230);
    width: 500px;
  }

  hr.black1 {
    border-bottom: 1px solid black;
    width: 100px;
  }

  hr.black2 {
    border-bottom: 1px solid black;
    width: 100%;
  }

  .heading1 {
    display: flex;
    width: 100%;
    height: 35px;
    flex-flow: row;
    justify-content: center;
    font-size: 35px;
    text-align: center;
    letter-spacing: 10px;
    }

    .par1 {
        display: flex;
        width: 100%;
        height: auto;
        flex-flow: row;
        justify-content: center;
        background-color: #12396b;
        border-radius: 50px;
    }

    .par2 {
        display: flex;
        width: 100%;
        height: auto;
        flex-flow: row;
        justify-content: center;
        background-color: black;
        border-radius: 50px;
    }

    .par501{
        display: flex;
        width: 800px;
        height: auto;
        font-size: 18px;
        text-align: left;
        padding: 50px;
        background-color: transparent;
        color: white;
    }

    .par502{
        display: flex;
        width: 800px;
        height: auto;
        font-size: 18px;
        text-align: left;
        padding: 50px;
        background-color: black;
        color: white;
    }

    .imageP1 {
        display: flex;
        width: 400px;
        height: 600px;
        border-radius: 50px;
        background: url(pexels-1.jpg);
        background-size: 400px 600px;
        -webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 1);
        -moz-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 1);
        box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 1);
        margin-top: 55px;
    }

    .imageP2 {
        display: flex;
        width: 400px;
        height: 567px;
        border-radius: 50px;
        background: url(pexels-2.png);
        background-size: 400px 567px;
        -webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 1);
        -moz-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 1);
        box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 1);
        margin-top: 70px;
        margin-right: 5px;
    }

    .imageP3 {
        width: 400px;
        height: 615px;
        border-radius: 50px;
        background: url(pexels-3.png);
        background-size: 400px 615px;
        -webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 1);
        -moz-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 1);
        box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 1);
        margin-top: 80px;
    }

  .footer {
    width: 100%;
    height: 30px;
    background-color: #000000;
    font-size: 10px;
    color: white;
    letter-spacing: 10px;
    text-align: center;
    padding: 10px;
    position: fixed;
    left: 0;
    bottom: 0;
    font-family: 'copperplate', serif;
    min-width: 870px;
  }